section#compare-link {
	padding: 16px 0 0 0;
}
section#compare-link a.learn-more {
	color: rgba(51,51,51,0.65)
}

.box {
	float: none;
	vertical-align: middle;
	display: table-cell;
}

	.box p {
		font-size: 20px;
		font-weight: 500;
	}

.box.graphic {
	padding: 64px 0;
}

.box.graphic img {
	max-width: 600px;
	max-height: 480px;
}

.box.graphic video {
	max-width: 640px;
	max-height: 480px;
}

@media screen and (max-width: 1360px) {
	.box.graphic > .float-left {
		margin-right: 32px;
	}

	.box.graphic > .float-right {
		margin-left: 32px;
	}
}

@media screen and (max-width: 1024px) {
	.box {
		width: 100%;
		display: block;
		margin: 0;
	}

	.box .float-right,
	.box .float-left {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.box.graphic {
		height: auto;
	}

	.box.graphic > .float-left,
	.box.graphic > .float-right {
		margin: 0;
	}

	.box.graphic img,
	.box.graphic video {
		max-width: 100%;
		max-height: auto;
		margin: 1em auto;
		display: block;
	}

	section {
		padding: 64px 0;
	}
}

.feature {
	display: block;
	margin: 0 auto 1.5em auto;
}

	.feature figure {
		display: block;
		width: 64px;
		height: 64px;
		background-size: 64px 64px;
		background-repeat: no-repeat;
		background-position: center center;
		background-origin: content-box;
		margin-bottom: 1em;
	}

	.feature p {
		margin: 0 1em 0 0;
		font-size: 16px;
		letter-spacing: -0.014em;
                font-weight: 600;
                color: rgba(51,51,51,0.65);
	}

@media screen and (max-width: 1360px) {
	.feature.col-3 {width: 50%;}

	.feature.col-4 {width: 50%;}
}
@media screen and (max-width: 320px) {
	.feature.col-3 {width: 100%;}

	.feature.col-4 {width: 100%;}
}

.p-22-0 { padding: 22px 0; }

@media screen and (max-width: 768px) {
	.p-22-0 { padding: 0; }
}

.testimonials {
        margin: 1.5em 0;
}

        .testimonials blockquote.testimonial {
                padding: 1px 2em;
                background-color: #f8f8f8;
                border-radius: 8px;
                margin: 0 3em;
                font-weight: 500;
                color: #888888;
        }

        .testimonials blockquote.testimonial p {
                font-size: 18px;
        }

        .testimonials .swiper-slide {
                min-width: 240px;
                max-width: 540px;
        }

@media screen and (max-width: 768px) {
        .testimonials {
                margin: 0 0 1em 0;
        }

                .testimonials blockquote.testimonial {
                        margin: 0 1em;
                }
}

td {
	border-right: 1px solid rgba(51,51,51,0.15);
}

td:first-child {
	font-weight: bold;
}

tr td:LAST-CHILD{
	border: none;
}
